{
  "file_generated_by": "FlutterFire CLI",
  "purpose": "FirebaseAppID & ProjectID for this Firebase app in this directory",
  "GOOGLE_APP_ID": "1:283547367653:ios:a0be3b851b594489487c0c",
  "FIREBASE_PROJECT_ID": "elektronikatm",
  "GCM_SENDER_ID": "283547367653"
}